I want to create web applications that are of value and gain skills in the field. The dream is to be employed in FAANG companies.

After graduation I got hired to be a Management Trainee in Coca Cola PH. I didn't get to finish it though and worked on our family business.